Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 594940 - [abrt] crash in calibre-0.6.35-3.fc12
[abrt] crash in calibre-0.6.35-3.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:1c4e2303
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-22 01:18 EDT by Robert Bottomley
Modified: 2010-06-21 09:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: calibre-0.6.55-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 09:13:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (551 bytes, text/plain)
2010-05-22 01:18 EDT, Robert Bottomley
no flags Details

  None (edit)
Description Robert Bottomley 2010-05-22 01:18:50 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
cmdline: python /usr/bin/calibre-parallel
component: calibre
executable: /usr/bin/calibre-parallel
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: calibre-0.6.35-3.fc12
release: Fedora release 12 (Constantine)
uuid: ec426a22

backtrace
-----
Summary: TBec426a22 worker.py:88:main:EOFError

Traceback (most recent call last):
  File "/usr/bin/calibre-parallel", line 19, in <module>
    sys.exit(main())
  File "/usr/lib64/calibre/calibre/utils/ipc/worker.py", line 88, in main
    name, args, kwargs, desc = conn.recv()
EOFError

Local variables in innermost frame:
resultf: '/tmp/calibre_ipc_result_2_2.pickle'
isosx: False
key: '\x01+D\xda5.m\xef\x1bJ\x97\x91\xe0\x97$U<\x9dr9\xa1\xcd\tgy\xcc5lT\x96\x8a%'
conn: <read-write Connection, handle -1>
address: '/tmp/pymp-9bi32Z/listener-boHQ30'

How to reproduce
-----
1. Exit calibre and it crashes every time.
2.
3.
Comment 1 Robert Bottomley 2010-05-22 01:18:52 EDT
Created attachment 415823 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-05-23 17:01:15 EDT
Greetings.

I have created a test build of the latest calibre version for Fedora 12.

Can you please update from:             
http://koji.fedoraproject.org/koji/taskinfo?taskID=2204259

And see if you can reproduce this bug?
Comment 3 Fedora Update System 2010-05-29 18:16:17 EDT
calibre-0.6.55-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12
Comment 4 Fedora Update System 2010-05-31 14:15:25 EDT
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12
Comment 5 Fedora Update System 2010-06-21 09:12:09 EDT
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.